/* ----------------------------------------	*/
/* Anti Spam								*/
/* ---------------------------------------- */

h3#title {
	background-image: url(../images/top-antispam.jpg);
}
div#guarantee {
	background-image: url(../images/seal-14-day-green.png);
}

li#blocked { background-image: url(../images/icon-shield.png); }
li#coverage { background-image: url(../images/icon-pda.png); }
li#manage { background-image: url(../images/icon-pad.png); }
li#protection { background-image: url(../images/icon-pc.png); }
#main ul.negMargin {
	margin-bottom: -90px;
}